Skip to main content
POST

Authorizations

Authorization
string
header
required

Authenticate with an API key (prefixed ui_sk_) or a JWT token from the dashboard.

Headers

idempotency-key
string
required
Required string length: 1 - 200
X-UI-Organization-ID
string | null

Choose an organization you belong to for scoped reads, writes, and billing. Users can belong to multiple organizations. Platform administrators may select any organization in this app.

Maximum string length: 128

Path Parameters

run_id
string<uuid>
required

Body

application/json
kind
enum<string>
required
Available options:
presentation,
clip,
reel
evidence_ids
string[]
Required string length: 1 - 160
title
string | null
Maximum string length: 200
redact_pii
boolean
default:true
acknowledge_unredacted_audio
boolean
default:false
padding_seconds
number
default:1
Required range: 0 <= x <= 3

Response

Successful Response